Summary: Instruments for the timidity midi->wave converter/player
Summary(fr): Extraits musicaux d'instruments pour timidity
Name: timidity-instruments
Version: 1.0
Release: 7mdk
Packager: Maurizio De Cecco (maurizio@mandrakesoft.com)
Copyright: Free
Source: midia-instruments.tar.bz2
Source1: midia.cfg.bz2
Source2: gravis.cfg.bz2
Source3: timidity.cfg.bz2
Group: Sound
BuildArch: noarch
BuildRoot: /var/tmp/midia-root
Requires: TiMidity++ >= 2.7.0

%description
This package contains a set of instruments for the timidity midi->wave
converter/player.

%description -lfr
Extraits musicaux d'instruments pour timidity permettant de convertir des
fichiers midi en wave grce au convertisseur timidity.

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/timidity
cd $RPM_BUILD_ROOT/usr/share/timidity
bzip2 -cd $RPM_SOURCE_DIR/midia-instruments.tar.bz2 |tar xf -
bzip2 -cd $RPM_SOURCE_DIR/midia.cfg.bz2 >midia.cfg
bzip2 -cd $RPM_SOURCE_DIR/gravis.cfg.bz2 >gravis.cfg
bzip2 -cd $RPM_SOURCE_DIR/timidity.cfg.bz2 >timidity.cfg

%files
%defattr(-,root,root)
/usr/share/timidity/instruments
/usr/share/timidity/timidity.cfg
/usr/share/timidity/midia.cfg
/usr/share/timidity/gravis.cfg

%changelog
* Mon Sep 25 2000 Maurizio De Cecco <maurizio@mandrakesoft.com> 1.0-7mdk
- Fixed rpmlint errors.

* Tue Apr 11 2000 Maurizio De Cecco <maurizio@mandrakesoft.com>
- Fixed Distribution name

* Thu Mar 16 2000 Maurizio De Cecco  <maurizio@mandrakesoft.com>
- Adapted to the new Group structure

* Tue Oct 26 1999 Maurizio De Cecco <maurizio@mandrakesoft.com>
- Modified for (and requiring) Timidity version 2.7
- Chmouel: Remove the chown -R 0.0 and a dd a %defattr.

* Tue Jul 22 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- add french description

* Tue Jul 22 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- add french description
- fix spec

